@charset "UTF-8";
@import url('//fonts.googleapis.com/css?family=Nanum+Pen+Script|Noto+Sans+KR:100,300,400,500,700,900|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap&subset=korean');
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Noto Sans KR','Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Arial',sans-serif}
strong {font-weight:500}

/**********************************************
note : class
name : 이경아
**********************************************/
.visi-hidden {visibility:hidden !important}
.blue-point {color:#2665f4 !important}
.red-point {color:#ca2015 !important}
.yellow-point {color:#ffe92e !important}
.weight-600 {font-weight:600 !important}

/**********************************************
note : admin main
name : 이경아
**********************************************/
.index-wrap .index-columns.grid-6 {padding-left:30px}

/**********************************************
note : autobox
name : 이경아
**********************************************/
/* dr03(nomal) */
.auto-dr04 {position:relative}
.auto-dr04 .auto-pager {position:absolute;top:-28px;right:0}
.auto-dr04 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#2665f4 !important}
.auto-dr04 .auto-pager li[id*="slick-"] button[data-role] {width:10px;height:10px;margin:0 2px}

/* da07(nomal) */
.auto-da07 .auto-pager {position:absolute;top:-28px;right:0}
.auto-da07 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#2665f4 !important}
.auto-da07 .auto-pager li[id*="slick-"] button[data-role] {width:10px;height:10px;margin:0 2px}
.auto-da07 .line-height-3 {line-height:1.45 !important}

/* hr14(headline) */
.auto-hr14 {position:relative;overflow:hidden}
.auto-hr14 .photo-btn {top:130px;width:45px;height:80px;font-size:2.2rem;color:#fefefe;background-color:rgba(0,0,0,.45);-webkit-transition:all .3s;transition:all .3s}
.auto-hr14 .photo-btn.auto-prev {left:0}
.auto-hr14 .photo-btn.auto-next {right:0}
.auto-hr14 .auto-pager {position:absolute;z-index:10;left:50%;bottom:150px;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.auto-hr14 .auto-pager li[id*="slick-"] button[data-role] {width:.8rem;height:.8rem;background-color:rgba(255,255,255,1)}
.auto-hr14 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#2665f4 !important}
.auto-hr14 .photo-titbg {position:relative;background:#fefefe;border:1px solid rgba(0,0,0,.12);border-top:0}

/* mr03(import) */
.auto-mr03 {position:relative;height:48px;background-color:#fefefe;border:1px solid rgba(0,0,0,.1)}
.auto-mr03 .auto-titles {float:left;width:110px;height:47px;font-size:15px;font-weight:500;line-height:47px;letter-spacing:-0.05em;text-align:center;background-color:#2665F4}
.auto-mr03 .auto-titles .point {color:#ffe92e}
.auto-mr03 .auto-container {float:right;width:calc(100% - 130px);margin-top:.8rem;padding-right:1rem}
.auto-mr03 .photo-btn {width:40px;height:20px;font-size:1.25rem;color:rgba(0,0,0,.45);left:inherit;right:0;text-align:center}
.auto-mr03 .photo-btn:hover {color:rgba(0,0,0,.9)}
.auto-mr03 .photo-btn.auto-prev {top:-9px}
.auto-mr03 .photo-btn.auto-next {top:9px}
.auto-mr03 .slick-vertical .slick-slide {height:22px}

/* va06(media) */
.auto-va06 {position:relative}
.auto-va06 .auto-pager {position:absolute;top:-28px;right:0}
.auto-va06 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#2665f4 !important}
.auto-va06 .auto-pager li[id*="slick-"] button[data-role] {width:10px;height:10px;margin:0 2px}

/* pr08(photo) */
.auto-pr08 {position:relative}
.auto-pr08 .slick-slide {position:relative;margin-right:5px;cursor:pointer;transition:all .3s}
.auto-pr08 .slick-slide:hover .photo-titbg {background-color:#3691d7;-webkit-transition:all .3s;transition:all .3s}
.auto-pr08 .slick-slide .photo-titbg {display:none}
.auto-pr08 .slick-slide.slick-current .photo-titbg {display:block}
.auto-pr08 .auto-images {position:relative}
.auto-pr08 .image-count {position:absolute;right:10px;bottom:10px}
.auto-pr08 .auto-images::before {z-index:15;transition:all .25s}
.auto-pr08 .slick-slide.slick-current .auto-images::before {background:transparent}
.auto-pr08 .auto-images img {height:380px}
.auto-pr08 .auto-section {display:inline-block;padding:.35rem .625rem;margin-bottom:.2rem;font-size:.75rem;line-height:1;text-shadow:none}
.auto-pr08 .photo-titbg {padding:.9375rem}
.auto-pr08 .photo-btn {top:50%;width:60px;height:60px;font-size:2.2rem;color:#fefefe;background-color:rgba(0,0,0,.45);-webkit-transition:all .3s;transition:all .3s;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.auto-pr08 .photo-btn.auto-prev {left:0}
.auto-pr08 .photo-btn.auto-next {right:0}

/* tr03(mobile) */
.m-auto-tr03-1 {padding:8px;background-color:#ecf0f1}
.m-auto-tr03-1::after {content:'';display:table;clear:both}
.m-auto-tr03-1 .auto-btns {position:relative;z-index:5;line-height:1.3em;padding:5px 25px 5px 10px;background-color:#ff0000;color:#fefefe;letter-spacing:-0.05rem;border-radius:.25rem;cursor:pointer}
.m-auto-tr03-1 .auto-btns::after {content:'';position:absolute;z-index:1;border-width:3px;border-style:solid;border-color:#fefefe transparent transparent transparent;right:10px;top:50%;transform:translateY(-50%)}

/* tv03(mobile) */
.m-auto-tv03 .auto-title {z-index:99;position:relative;padding:10px;background-color:rgba(0,0,0,.05)}
.m-auto-tv03 .auto-pager {padding-top:10px}

/**********************************************
note : articlebox
name : 이경아
**********************************************/
.box-skin .header .skin-column > a,
.box-skin .header .skin-column > strong,
.box-skin .header > a,
.box-skin .header > strong,
.mobile .user-aside .box-skin .header > a,
.mobile .user-aside .box-skin .header > strong {margin-bottom:10px;font-size:20px;font-weight:400}
.mobile .user-aside .box-skin .header > a,
.mobile .user-aside .box-skin .header > strong {margin-bottom:20px}
.user-aside .box-skin .header > a,
.user-aside .box-skin .header > strong {font-size:16px;font-weight:500}

/* 기본투명_제목라인박스 */
.box-skin.header-line.custom-1 .header {border-bottom-color:#000000}
.box-skin.header-line.custom-1 .header > strong,
.box-skin.header-line.custom-1 .header > a {display:inline-block;margin-bottom:0;padding:3px 30px;background-color:#cb2016;color:#fefefe;font-weight:500;font-family:'Nanum Pen Script',cursive;font-size:32px}

/* custom2 */
.box-skin.line.custom-2 {position:relative;border:2px solid #2665f4}
.box-skin.line.custom-2 > .more-btn {position:absolute;display:block;width:44px;height:35px;background-image: url('/image/box/more_btn.png');top:0;right:0}

/**********************************************
note : article list
name : 이경아
**********************************************/
/* 기사리스트 */
.user-content .user-snb {padding-right:30px}
.user-content .user-aside {width:300px;margin-left:20px;padding-left:0;background:rgba(0,0,0,.03)}
@media screen and (max-width: 63.9375em) {
.user-content .user-aside {background-color:#fefefe}
.row .article-list .article-list-content .table-row .table-cell {border-top-style:solid;border-top-color:rgba(0,0,0,.08)}
.row .article-list .article-list-content .table-row .table-cell.list-dated {border-top:0 !important;padding-top:0 !important}
.row .article-list .article-list-content .list-dated {display:block;width:inherit;text-align:left}
}
@media screen and (max-width: 39.9375em) {
.user-content .user-snb {padding-right:inherit}
.user-content .user-aside {width:auto !important;margin-left:0}
}




/**********************************************
note : article view
name : 이경아
**********************************************/
.article-view-header .article-header-wrap .article-head-title {letter-spacing:-.03em}
.article-veiw-body.view-page .photo-layout {margin-bottom:0}
.mobile .article-veiw-body.view-page div[style] + p {margin-top:15px}
@media screen and (max-width: 39.9375em) {
#user-wrap .row .article-veiw-body.view-page .photo-layout figcaption {text-align:left}
}

/**********************************************
note : admin(승인관리)
name : 이경아
**********************************************/

/*모바일 기사면*/
@media screen and (max-width: 63.9375em) {
.row .article-veiw-body.view-page .photo-layout figcaption {text-align:left}
.row .article-veiw-body.view-page p {text-align: justify !important;}
}

/*패드 기사면*/
@media screen and (max-width: 39.9375em) {
.row .article-veiw-body.view-page p {text-align: justify !important;}
.row .article-veiw-body.view-page .photo-layout figcaption {text-align:left}
}

/*모바일 헤드라인*/
.m-auto-tr06 .height-320 {height:0; padding-bottom: 70%;}

/**********************************************
note : 리뉴얼모드
name : 강혜리
**********************************************/
/* 기사박스 */
.box-skin.no-line {border-left:none}
.box-skin > header .font-blue {color:#024b84}
.box-skin > header .font-red {color:#960000}

.box-skin.gray-bg {padding:15px;background-color:#bebebe}
.box-skin.black-bg {padding:20px;background-color:#1a1a1a}
.box-skin.black-bg > .header {margin-bottom:16px}
.box-skin.black-bg > .header > a {margin-bottom:0}
.box-skin.design-bg {padding:20px;background:url('/image/box/mov-bg.jpg')left -50px top -220px no-repeat}
.box-skin.design-bg > .header {margin-bottom:16px}

.box-skin.design-9 .container .skin-column-custom {display:table-cell;vertical-align:top;float:left;overflow:hidden}

/**********************************************
note : 기사리스트
name : 강혜리
**********************************************/
.user-list .article-list-header-title {display:inline-block}
.user-list .article-list-header-title > strong {font-size:1.75rem}
.user-list .section-list {display:block;margin:10px 0 20px 0;padding:7px 0;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb}
.user-list .section-list .sub-sec {margin-right:1.9rem;font-size:.9rem;color:rgba(0,0,0,.9)}
.user-list .section-list .sub-sec:hover {color:#f15a22;text-decoration:none}

/**********************************************
note : 자동박스
name : 강혜리
**********************************************/
/* ha09 */
.auto-ha09 .auto-columns {position:relative;float:left;width:calc(35% - 10px);margin-left:10px;margin-top:10px}
.auto-ha09 .auto-columns:first-child,.auto-ha09 .auto-columns:nth-child(3n + 1) {width:65%;margin-left:0;clear:both}
.auto-ha09 .auto-columns:nth-child(1),.auto-ha09 .auto-columns:nth-child(2) {margin-top:0}
.auto-ha09 .auto-columns .auto-images.line::before {content:'';border-width:3px;border-color:transparent}
.auto-ha09 .auto-columns a:hover .auto-images.line::before {border-color:#f15a22}
.auto-ha09 .photo-titbg {padding:.9375rem}
.auto-ha09 .photo-titbg.gradient,
.auto-ha09 .photo-titbg.gradient.cover {text-shadow:none}
.auto-ha09 .auto-columns::before {content:'';position:absolute;z-index:1;left:0;right:0;top:0;bottom:0;background:linear-gradient(transparent 40%,rgba(0,0,0,.9))}
.auto-ha09 .auto-columns .photo-titbg.gradient {background:none;padding:1.25rem 5rem 1.25rem 1.25rem}
.auto-ha09 .auto-columns:first-child .photo-titbg.gradient {padding:2rem 8rem 2rem 2rem}

/* ha09 */
.auto-ha09-1 .auto-columns .auto-images.line::before {content:'';border-width:3px;border-color:transparent}
.auto-ha09-1 .auto-columns a:hover .auto-images.line::before {border-color:#f15a22}
.auto-ha09-1 .photo-titbg {padding:.9375rem}
.auto-ha09-1 .photo-titbg.gradient,
.auto-ha09-1 .photo-titbg.gradient.cover {text-shadow:none}
.auto-ha09-1 .auto-columns::before {content:'';position:absolute;z-index:1;left:0;right:0;top:0;bottom:0;background:linear-gradient(transparent 40%,rgba(0,0,0,.9))}
.auto-ha09-1 .auto-columns .photo-titbg.gradient {background:none;padding:2rem 8rem 2rem 2rem}

.auto-ha09-1 .photo-btn {top:50%;width:45px;height:80px;font-size:2.2rem;color:#fefefe;background-color:rgba(0,0,0,.5);-webkit-transition:all .3s;transition:all .3s}
.auto-ha09-1 .photo-btn.auto-prev {left:0;-webkit-transform:translateY(-50%) translateX(-100%);transform:translateY(-50%) translateX(-100%)}
.auto-ha09-1 .photo-btn.auto-next {right:0;-webkit-transform:translateY(-50%) translateX(100%);transform:translateY(-50%) translateX(100%)}
.auto-ha09-1:hover .photo-btn.auto-prev,.auto-ha09-1:hover .photo-btn.auto-next {-webkit-transform:translateY(-50%) translateX(0);transform:translateY(-50%) translateX(0)}
.auto-ha09-1 .auto-pager {position:absolute;z-index:10;right:0;bottom:1rem;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.auto-ha09-1 .auto-pager li[id*="slick-"] button[data-role] {width:.8rem;height:.8rem;background-color:transparent;border:1px solid rgba(255,255,255,.65)}
.auto-ha09-1 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#e73f72;border-color:transparent}

/* ha09-2 */
.auto-ha09-2 .auto-columns {position:relative;margin-top:10px}
.auto-ha09-2 .auto-columns:first-child {margin-top:0 !important}
.auto-ha09-2 .auto-columns .auto-images.line::before {content:'';border-width:3px;border-color:transparent}
.auto-ha09-2 .auto-columns a:hover .auto-images.line::before {border-color:#f15a22}
.auto-ha09-2 .photo-titbg {padding:.9375rem}
.auto-ha09-2 .photo-titbg.gradient,
.auto-ha09-2 .photo-titbg.gradient.cover {text-shadow:none}
.auto-ha09-2 .auto-columns::before {content:'';position:absolute;z-index:1;left:0;right:0;top:0;bottom:0;background:linear-gradient(transparent 40%,rgba(0,0,0,.9))}
.auto-ha09-2 .auto-columns .photo-titbg.gradient {background:none;padding:1.25rem 5rem 1.25rem 1.25rem}

/* dp05 */
.auto-dp05 .line-height-2-2x {line-height:1.1em}

/* da0-4 */
.auto-da05-4 .auto-pager {position:absolute;right:0;top:0;line-height:1;margin-top:.6rem}

/* pr09 */
.auto-pr09 .auto-column {padding:0 .9375rem}
.auto-pr09 .slick-list {padding:0 10px !important}
.auto-pr09 .photo-btn {width:25px;height:60px;top:30%;font-size:70px;color:rgba(255,255,255,.75);background-color:transparent;text-align:center}
.auto-pr09 .photo-btn.auto-prev {left:-9px}
.auto-pr09 .photo-btn.auto-next {right:-9px}

/**********************************************
note : 하단
name : 강혜리
**********************************************/
#user-footer.skin-4 {padding:0}

/* navigation */
#user-footer.skin-4 .footer-nav {display:block;margin-bottom:1.375rem;padding-left:1.375rem;font-size:0;background-color:#f8f8fa;border:1px solid #d7d7d7;text-align:left}
#user-footer.skin-4 .footer-nav > .item {display:inline-block;overflow:hidden;height:48px;margin-left:1.5rem;font-size:.813rem;line-height:48px;letter-spacing:-.05em;color:#666}
#user-footer.skin-4 .footer-nav > :first-child {margin-left:0}
#user-footer.skin-4 .footer-nav > .item strong {color:#333}
#user-footer.skin-4 .footer-nav > .top {overflow:hidden;float:right;width:52px;height:48px;padding-top:.688rem;font-size:.688rem;line-height:1.125;color:#333;background-color:#fff;border-left:1px solid #d7d7d7;text-transform:uppercase;text-align:center}
#user-footer.skin-4 .footer-nav > .top::before {content:'';display:block;overflow:hidden;width:0;height:0;margin:0 auto .375rem;border-width:3px;border-style:solid;border-color:transparent transparent #333}

/* copyright */
#user-footer.skin-4 .footer-copy {display:table;width:100%;margin-bottom:3.875rem;table-layout:fixed}
#user-footer.skin-4 .footer-copy > .footer-columns {display:table-cell;vertical-align:middle}
#user-footer.skin-4 .footer-copy > .footer-columns.logo {width:200px;padding-right:50px;text-align:left}
#user-footer.skin-4 .footer-copy > .footer-columns.logo img {max-height:35px}
#user-footer.skin-4 .address {display:block;width:auto;margin:0;padding:0;list-style:none}
#user-footer.skin-4 .address::after {content:'';display:table;clear:both}
#user-footer.skin-4 .address > li {float:left;font-size:.75rem;line-height:1.625;color:#777}
#user-footer.skin-4 .address > li::before {content:'';display:inline-block;overflow:hidden;width:0;height:.625rem;margin:0 .625rem;border-left:1px solid rgba(0,0,0,.25);vertical-align:baseline}
#user-footer.skin-4 .address > :first-child::before, #user-footer.skin-4 .address > li.clear::before {display:none}
#user-footer.skin-4 .address > li.clear {margin-left:0;clear:both}
#user-footer.skin-4 .address a {color:#777;text-decoration:none}
#user-footer.skin-4 .address .copyright {display:inline-block;margin-left:1.25rem}


/*세로형 썸네일 기사리스트*/
.article-list .article-list-content .list-image2 {overflow: hidden; float: left; position: relative; width: 140px; height: 180px; margin-right: 20px; background-size: cover; background-position: center top; background-repeat: no-repeat;}
.article-list .article-list-content .list-image2:before { content: ''; position: absolute; z-index: 1; border: 1px solid rgba(0,0,0,.12); left: 0; right: 0; top: 0; bottom: 0; }


/**********************************************
note : 캡챠
**********************************************/
.captcha-new {margin-bottom:.75rem}
.captcha-new::after {content:'';display:table;clear:both}
.captcha-new .captcha-label {display:block;margin:0 0 .5rem;padding:0;font-size:.8rem;font-weight:700;line-height:1em;letter-spacing:-0.05em;color:#303030}
.captcha-new > img {display:inline-block;margin-right:.5rem}
.captcha-new #captcha_image_audio_div, .captcha-new #captcha_image_audio_controls, .captcha-new #captcha_image_audio_controls ~ a[onclick] {display:inline-block}
.captcha-new #captcha_image_audio_controls > a, .captcha-new #captcha_image_audio_controls ~ a[onclick] {font-size:.9rem;color:rgba(0,0,0,.35);-webkit-transition:color .25s;transition:color .25s}
.captcha-new #captcha_image_audio_controls > a:hover, .captcha-new #captcha_image_audio_controls ~ a[onclick]:hover {color:rgba(0,0,0,.9)}
.captcha-new br,.captcha-new [style*="clear"] {display:none !important}
.captcha-new label[for="captcha_code"] + input[id*="captcha_"] {display:inline-block;max-width:102px;height:35px;margin-left:1rem;margin-bottom:0;font-size:.8rem;letter-spacing:-0.025em;box-shadow:none;vertical-align:middle}
@media screen and (max-width: 39.9375em) {
.captcha-new label[for="captcha_code"] + input[id*="captcha_"] {display:block;max-width:100%;margin-top:.25rem;margin-left:0}
}






/*기사하단 공유버튼*/
.article-view-sns {padding: .5rem 0;}

/* 기사캡션하단여백제거 */
.article-veiw-body.view-page .photo-layout figcaption{padding:.7rem 0 0 0;}

#admin-wrap .edit-level1 {min-height:10px}



/*광고 노출 임시 적용 @ 957350*/
.google-auto-placed {display:none !important;}

/*광고 노출 임시 적용 @ 960448*/
#gpt-passback {display:none !important;}

/* 배진희 / 970213 / 20200727 */
.auto-da05-7 .auto-images{width:100%;height:185px;margin-top:10px;}
.auto-da05-7 .line-height-3-2x{height:42px;}

/* 황자연 / 971094 / 20200729 */
.auto-da05-7 .label, .label.primary {background: none;}
.auto-da05-7 .label.tiny {font-size: .9rem!important;}
.auto-da05-7 .label.tiny a {font-size: .9rem!important; color:#f0541b !important;}





/* 홍경아 / 988478 / 20200922 */
.auto-mp01-6 .auto-columns{overflow:hidden;position:relative}
.auto-mp01-6 .auto-content{position:absolute;z-index:44;width:100%;height:100%;padding:105px 20px;left:0;top:0;text-align:center;text-shadow:1px 1px rgba(0,0,0,.8);transition:transform .4s,opacity .1s .3s;opacity:0;transform:translateY(100%);-ms-transform:translateY(100%)}
.auto-mp01-6 a:hover .auto-content{transition:transform .4s,opacity .1s;opacity:1;transform:translateY(0);-ms-transform:translateY(0)}
.auto-mp01-6 .auto-content::after{content:'';position:absolute;z-index:1;width:100%;height:100%;background:rgba(0,0,0,.0);left:0;top:0}
.auto-mp01-6 .auto-content .auto-fontF,.auto-mp01-6 .auto-content .auto-fontJ{position:relative;z-index:2}
.auto-mp01-6 .auto-content .auto-fontF{margin-bottom:1rem}
.auto-mp01-6 .auto-content .auto-fontJ::before{content:'';display:block;position:relative;z-index:2;width:100%;margin-bottom:1rem;border-top:1px solid rgba(255,255,255,.25);clear:both}
.auto-mp01-6 .auto-columns .auto-images.line::before {content:'';border-width:3px;border-color:transparent}
.auto-mp01-6 .auto-columns a:hover .auto-images.line::before {border-color:#f15a22}
.auto-mp01-6 .auto-columns .photo-titbg.gradient { padding: 1.25rem 4rem 1.25rem 1.25rem;}



/* 임희은 / 999664 / 20201103 */
.footer-columns .down-btn01 {position:absolute;bottom:0;right:365px}
.footer-columns .down-btn02 {position:absolute;bottom:0;right:200px;}
.footer-columns .down-btn03 {position:absolute;bottom:0;right:0px;}

/* 배진희 / 1048813 / 20210420 */
.auto-dp05-2 .auto-pager {position:absolute;right:0;top:-20px;line-height:1;}



/* 홍경아 / 1071170 / 20210705 */
.m-auto-tr03-1.view {margin:0 -1.25rem;}
.m-auto-tr03-1.view .slick-list {margin-top: 3px;}


/* 홍경아 / 1072426 / 20210709 */
@media screen and (max-width: 39.9375em){
.row .mobile.template .user-aside {
    border-top: 0px !important; padding-top: 0;
}



